/*共通*/
body{
	background:#fff; /*--- 背景 ---*/
	color:#666666; /*--- 文字色 ---*/
}

#contents h2,#contents h3{
	background-color:#fff; /*--- 見出しh2背景、見出しh3背景 ---*/
}
#headerAreaMenu{
	background-color:#fff; /*--- グローバルメニュー ---*/
}
DIV#headerAreareg{/*--- 上ログイン ---*/
	background-color:#F5F5F5;
	border:solid 1px #E3E3E3;
	box-shadow:2px 2px 2px #eee inset;
}
.item_box{
	background-color:#fff; /*--- 商品類背景等の濃い黒 ---*/
}
#category,#login{
	background-color:#fff; /*--- サイドバー ---*/
}
#login{
	border:solid 1px #eee;
}
DIV#left_bar_mem{
	background-color:#eee;
}




/*トップページ*/

.item_pic{
	background:#FFF;
}


/*下層ページ*/
.item_page_left{
	border:solid 20px #eee;
	background:#FFF;
}
.item_page_right{
	background:#eee;
	color:#333;
}
.item_page_read{
	border:solid 20px #eee;
	border-top:none;
	background:#fff;
	color:#333;
}
DIV#log dt{
	color:#fff;
}


/*リンク色*/
.category a:link{
	color:#666;
}
.category a:visited{
	color:#666;
}
a:link{
	color:#000;
}
a:visited{
	color:#000;
}
a:hover{
	color:#F0C655;
}
